import axios from '@/common/services/axios-instance'

class IamIcRectifyRequireServices {
  // 获取用户权限
  fnCheckUserPrem(formId) {
    return axios({
      url: `api/xcoa-mobile/v1//iameditpermission/editPerm?formId=${formId}`,
      method: 'get',
    })
  }
}

export default new IamIcRectifyRequireServices()
